<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkMyAddresses</name>
   <tag></tag>
   <elementGuidId>cc20f60d-0e57-40c8-8d84-509091220acf</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='My addresses']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;My addresses&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>adb26b6a-a341-4ed3-a417-60259e88706b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=addresses</value>
      <webElementGuid>194edae3-5621-4518-8903-780623acd7da</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>My addresses</value>
      <webElementGuid>aaaa878c-01a8-4713-924a-69748a463a12</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>a1b5b63a-8465-42b9-95a0-1b0965ff5a5b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My addresses</value>
      <webElementGuid>6d01cbdc-fb0f-4f53-a69b-5aa32e857818</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;footer&quot;)/div[@class=&quot;row&quot;]/section[@class=&quot;footer-block col-xs-12 col-sm-4&quot;]/div[@class=&quot;block_content toggle-footer&quot;]/ul[@class=&quot;bullet&quot;]/li[3]/a[1]</value>
      <webElementGuid>298b053f-a088-4e6b-a7ef-517327c4e809</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='footer']/div/section[5]/div/ul/li[3]/a</value>
      <webElementGuid>310d854e-e84f-4dec-ba44-e3b62ecd2afa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'My addresses')]</value>
      <webElementGuid>6a54cf7d-eede-4343-88bb-077e1e10f6a3</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My credit slips'])[1]/following::a[1]</value>
      <webElementGuid>dfdb7e8a-26d8-4c72-98f1-0f5ff34e911b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My orders'])[1]/following::a[2]</value>
      <webElementGuid>70d2df89-b1f8-4544-a847-5c98d904c89a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My personal info'])[1]/preceding::a[1]</value>
      <webElementGuid>d929fd49-8f3e-463a-8085-c17a0298320f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Store information'])[1]/preceding::a[2]</value>
      <webElementGuid>f90cde38-ba84-4686-a08f-221c9542767c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My addresses']/parent::*</value>
      <webElementGuid>8e866b02-b097-42c9-8ecb-9e139c62075f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=addresses']</value>
      <webElementGuid>f03a8c5f-3450-4e69-812c-869a333e066a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section[5]/div/ul/li[3]/a</value>
      <webElementGuid>e4b8a09c-d693-4de8-954b-cc815fd1ddce</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=addresses' and @title = 'My addresses' and (text() = 'My addresses' or . = 'My addresses')]</value>
      <webElementGuid>835cb438-338b-4170-96a5-c5bba65b7127</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
